@charset "utf-8";
.xyfwlist .col_news .news {
    float: left;
    width: 25%;
    border: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    padding: 0 0.18rem;
    margin-bottom: 0.76rem;
}
.xyfwlist .col_news .news_list {
    margin: 0 -0.18rem;
}
.xyfwlist .col_news .news .news_box {
    /* margin: 0 0.18rem; */
    display: block;
    width: 100%;
    padding-top: 66.49%;
    position: relative;
    color: #fff;
    font-size: 0.2rem;
    font-family: 'SourceHanSerifCN-Bold';
}

.xyfwlist .col_news .news .news_wz {position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: rgb(145 0 6 / 10%);align-items: center;justify-content: center;transition: all 0.4s ease-in-out;}
.xyfwlist .col_news .news .news_wz .addSvg {
    width: 0.44rem;
    height: 0.44rem;
    margin-bottom: 0.13rem;
}

.xyfwlist .col_news .news .news_box:hover .news_wz {
    background:rgb(145 0 6 / 80%)
}
.yxfhlist .col_news2 .news_list {margin: 0 -0.505rem;}

.yxfhlist .col_news2 .news_list .news_imgs img {
    /* width: 1.85rem; */
}
.yxfhlist .col_news2 .news_list .news {
    float: left;
    width: 16.6%;
    padding: 0 0.505rem;
    box-sizing: border-box;
}

.yxfhlist .col_news2 .news_list .news img {
    max-width: 100%;
}

.fh .col_menu {
    margin-top: 0.66rem;
}

.fh .col_news .news {
    margin: 0;
    padding: 0;
    border: none;
    float: left;
    width: 33.3%;
    margin: 0.18rem 0;
}

.fh .col_news .news_list .news .news_title {
    font-size: 0.2rem;
    font-family: 'SourceHanSerifSC-SemiBold';
    margin: 0;
    padding-left: 0.2rem;
    position: relative;
}

.fh .col_news .news_list {
    padding: 0.16rem  0.55rem 0;
}

.fh .col_news .news_list .news .news_title:before {
    content: "";
    width: 0.1rem;
    height: 0.1rem;
    display: inline-block;
    background: #910006;
    border-radius: 50%;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.05rem;
}
.hyfhlist .col_news2 .news {
    float: left;
    width: 33.3%;
    padding: 0 0.24rem;
    box-sizing: border-box;
    margin-bottom: 0.51rem;
}

.hyfhlist .col_news2 .news .news_box {
    padding-top: 66.47%;
    display: block;
    /* margin: 0 0.24rem; */
    position: relative;
    font-family: 'SourceHanSerifCN-Bold';
    font-size: 0.26rem;
    color: #fff;
}

.hyfhlist .col_news2 .news .news_box .news_wz {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(145 0 6 / 10%);
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease-in-out;
    display: flex;
}

.hyfhlist .col_news2 .news_list {
    margin: 0 -0.24rem;
}

.hyfhlist .col_news2 .news .news_box .news_wz:hover {
    background: rgb(145 0 6 / 80%);
}
.fh.gnfhlist .col_news .news {
    width: 10%;
}